Etiqueta: "vulnerabilidad"

Detectada vulnerabilidad en el filtro de importación HWP

Se ha detectado una vulnerabilidad en el filtro de importación HWP de OpenOffice que puede permitir la ejecución remota de código y la caída por denegación de servicio.

Esta vulnerabilidad en el filtro HWP de OpenOffice permite a atacantes provocar una denegación de servicio (corrupción de memoria y caída de la aplicación) o posiblemente ejecutar código arbitrario mediante la preparación de documentos especialmente diseñados en el formato de documento HWP.

Todas las versiones de Apache OpenOffice hasta la 4.1.1 incluída están afectadas.

Leer más... »

An unexpected error has occurred!

If this error persists, please report it to the administrator.

Volver a la página Home

Información adicional acerca de este error:

MySQL error!

Table 'evo_hitlog' is marked as crashed and should be repaired(Errno=1194)

Your query: Aggregate hits log

REPLACE INTO evo_hits__aggregate ( hagg_date, hagg_coll_ID, hagg_type, hagg_referer_type, hagg_agent_type, hagg_count )
SELECT DATE( hit_datetime ) AS hit_date, IFNULL( hit_coll_ID, 0 ), hit_type, hit_referer_type, hit_agent_type, COUNT( hit_ID )
  FROM evo_hitlog
 WHERE hit_datetime < '2021-04-17 00:00:00'
 GROUP BY hit_date, hit_coll_ID, hit_type, hit_referer_type, hit_agent_type